<?xml version="1.0" ?>
<Game>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="0" />
        <Gems density="0.120000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="1.000000" grow="1.000000" />
        <Map width="9" height="7">
            <CellRow scheme="x11xxx11x" />
            <CellRow scheme="x1011101x" />
            <CellRow scheme="x1111111x" />
            <CellRow scheme="x1122211x" />
            <CellRow scheme="x1111111x" />
            <CellRow scheme="x1011101x" />
            <CellRow scheme="x11xxx11x" />
            <ElemRow scheme="x_xxx x1xxx x3xxx x_xxx x_xxx x_xxx x3xxx x1xxx x_xxx " />
            <ElemRow scheme="x_xxx x3xxx x0xxx x1xxx x1xxx x1xxx x0xxx x3xxx x_xxx " />
            <ElemRow scheme="x_xxx x0xxx x0xx2 x3xxx x3xxx x3xxx x0xx2 x0xxx x_xxx " />
            <ElemRow scheme="x_xxx x2xxx x2xxx 412x2 010x2 311x2 x2xxx x2xxx x_xxx " />
            <ElemRow scheme="x_xxx x0xxx x0xx2 x2xxx x2xxx x2xxx x0xx2 x0xxx x_xxx " />
            <ElemRow scheme="x_xxx x3xxx x0xxx x1xxx x1xxx x1xxx x0xxx x3xxx x_xxx " />
            <ElemRow scheme="x_xxx x1xxx x3xxx x_xxx x_xxx x_xxx x3xxx x1xxx x_xxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.080000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="1.000000" grow="1.000000" />
        <Map width="8" height="8">
            <CellRow scheme="xxx11xxx" />
            <CellRow scheme="x111111x" />
            <CellRow scheme="11211211" />
            <CellRow scheme="11211211" />
            <CellRow scheme="11211211" />
            <CellRow scheme="11211211" />
            <CellRow scheme="11111111" />
            <CellRow scheme="11x11x11" />
            <ElemRow scheme="x_xxx x_xxx x_xxx x2xxx x2xxx x_xxx x_xxx x_xxx " />
            <ElemRow scheme="x_xxx x3xxx x3xxx x1xxx x1xxx x3xxx x3xxx x_xxx " />
            <ElemRow scheme="x2xxx x2xxx 040x1 x3xxx x3xxx 040x1 x2xxx x2xxx " />
            <ElemRow scheme="x3xxx x1xxx 140x1 x1xxx x0xxx 140x1 x1xxx x3xxx " />
            <ElemRow scheme="x3xxx x1xxx 440xx x0xxx x1xxx 440xx x1xxx x3xxx " />
            <ElemRow scheme="x2xxx x2xxx 042x1 x3xxx x3xxx 040x1 x2xxx x2xxx " />
            <ElemRow scheme="x0xxx x3xxx x0xxx x1xxx x1xxx x0xxx x3xxx x0xxx " />
            <ElemRow scheme="x1xxx x0xxx x_xxx x4xxx x4xxx x_xxx x0xxx x1xxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.050000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.010000" bc4="0.010000" bc5="0.010000" bc6="0.010000" bm="4" />
        <Time speed="1.000000" grow="1.000000" />
        <Map width="8" height="8">
            <CellRow scheme="x112211x" />
            <CellRow scheme="11111111" />
            <CellRow scheme="21111112" />
            <CellRow scheme="x211112x" />
            <CellRow scheme="x211112x" />
            <CellRow scheme="21111112" />
            <CellRow scheme="11111111" />
            <CellRow scheme="x102201x" />
            <ElemRow scheme="x_xxx x0xxx x1xxx x1xxx x1xxx x1xxx x0xxx x_xxx " />
            <ElemRow scheme="x0xxx x0xxx x2xxx x2xxx x3xxx x3xxx x0xxx x0xxx " />
            <ElemRow scheme="x4xxx x4xxx x2xxx x1xxx x1xxx x3xxx x4xxx x4xxx " />
            <ElemRow scheme="x_xxx x4xxx x1xxx x0xxx x0xxx x1xxx x4xxx x_xxx " />
            <ElemRow scheme="x_xxx x4xxx x1xxx x0xxx x0xxx x1xxx x4xxx x_xxx " />
            <ElemRow scheme="x4xxx x4xxx x3xxx x1xxx x1xxx x2xxx x4xxx x4xxx " />
            <ElemRow scheme="x0xxx x0xxx x3xxx x3xxx x2xxx x2xxx x0xxx x0xxx " />
            <ElemRow scheme="x_xxx x0xxx x1xxx x1xxx x1xxx x1xxx x0xxx x_xxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.050000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.010000" bc4="0.010000" bc5="0.010000" bc6="0.010000" bm="5" />
        <Time speed="1.000000" grow="1.000000" />
        <Map width="7" height="8">
            <CellRow scheme="2122212" />
            <CellRow scheme="2222222" />
            <CellRow scheme="2222222" />
            <CellRow scheme="2222222" />
            <CellRow scheme="2222222" />
            <CellRow scheme="2222222" />
            <CellRow scheme="2222222" />
            <CellRow scheme="2122212" />
            <ElemRow scheme="340xx 120xx 010xx 100xx 010xx 120xx 340xx " />
            <ElemRow scheme="320xx 110xx 000xx 130xx 000xx 110xx 320xx " />
            <ElemRow scheme="310xx 100xx 030xx 140xx 030xx 100xx 310xx " />
            <ElemRow scheme="300xx 130xx 040xx 120xx 040xx 130xx 300xx " />
            <ElemRow scheme="330xx 140xx 020xx 110xx 020xx 140xx 330xx " />
            <ElemRow scheme="340xx 120xx 010xx 000xx 010xx 120xx 340xx " />
            <ElemRow scheme="320xx 110xx 100xx 130xx 100xx 110xx 320xx " />
            <ElemRow scheme="310xx 000xx 030xx 331xx 030xx 000xx 310xx " />
            <Expectations>
                <Elem scheme="020xx" col="4" time="1" />
                <Elem scheme="110xx" col="3" time="1" />
                <Elem scheme="020xx" col="2" time="1" />
                <Elem scheme="120xx" col="3" time="2" />
            </Expectations>
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.050000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.010000" bc4="0.010000" bc5="0.010000" bc6="0.010000" bm="5" />
        <Time speed="1.000000" grow="1.000000" />
        <Map width="8" height="8">
            <CellRow scheme="xx1xx1xx" />
            <CellRow scheme="13211231" />
            <CellRow scheme="22311322" />
            <CellRow scheme="21122112" />
            <CellRow scheme="21122112" />
            <CellRow scheme="22311322" />
            <CellRow scheme="13211231" />
            <CellRow scheme="111xx111" />
            <ElemRow scheme="x_xxx x_xxx x0xxx x_xxx x_xxx x0xxx x_xxx x_xxx " />
            <ElemRow scheme="x3xxx x3xxx x0xx1 x2xxx x2xxx x0xx1 x3xxx x3xxx " />
            <ElemRow scheme="x2xxx x2xxx 330xx 310xx 310xx 330xx x2xxx x2xxx " />
            <ElemRow scheme="x4xxx x0xxx 330xx 2401x 341xx 330xx x0xxx x4xxx " />
            <ElemRow scheme="x4xxx x0xxx 310xx 343x1 1401x 310xx x0xxx x4xxx " />
            <ElemRow scheme="x2xxx x2xxx 330xx 310xx 310xx 330xx x2xxx x2xxx " />
            <ElemRow scheme="240xx 230xx x0xx1 x2xxx x2xxx x0xx1 230xx 240xx " />
            <ElemRow scheme="230xx x1xxx x0xxx x_xxx x_xxx x0xxx x1xxx 230xx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.050000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.010000" bc4="0.010000" bc5="0.010000" bc6="0.010000" bm="6" />
        <Time speed="1.000000" grow="1.000000" />
        <Map width="9" height="8">
            <CellRow scheme="3113x3113" />
            <CellRow scheme="111101111" />
            <CellRow scheme="111101111" />
            <CellRow scheme="122222221" />
            <CellRow scheme="122222221" />
            <CellRow scheme="111101111" />
            <CellRow scheme="111101111" />
            <CellRow scheme="2332x2332" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x4xxx 0401x 1401x 2001x x0xxx 2001x 1401x 0401x x4xxx " />
            <ElemRow scheme="x4xxx 2401x 242xx 301xx 200xx 301xx 242xx 2401x x4xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx " />
            <Expectations />
        </Map>
    </Level>
</Game>
